[qubes-users] AppVM Autoustart after Disable

2022-05-23 Thread load...@gmail.com
I did not enable autostart in any VM.

About month ago every created AppVM start again always after I disable 
them (it is only on Whonix Workstation 16 template).

How can I fix it?

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/cf2beaa5-88fe-45f7-b536-9d2cb8bc8209n%40googlegroups.com.


[qubes-users] Debian 10 - Update Error

2021-10-01 Thread load...@gmail.com
*$ sudo apt-get update*
Get:1 http://ftp.debian.org/debian buster-backports InRelease [46.7 kB]
Hit:2 https://contrib.qubes-os.org/deb/r4.0/vm buster InRelease

Hit:3 https://deb.qubes-os.org/r4.0/vm buster InRelease

Hit:4 https://deb.debian.org/debian buster InRelease   
Get:5 https://deb.debian.org/debian-security buster/updates InRelease [65.4 
kB]
Err:2 https://contrib.qubes-os.org/deb/r4.0/vm buster InRelease
  The following signatures were invalid: EXPKEYSIG A8F7A1DC99F29DAA Qubes 
OS Contrib Release 4 Signing Key
Fetched 112 kB in 1s (134 kB/s) 
Reading package lists... Done
*W: An error occurred during the signature verification. The repository is 
not updated and the previous index files will be used. GPG error: *
https://contrib.qubes-os.org/deb/r4.0/vm buster* InRelease: The following 
signatures were invalid: EXPKEYSIG A8F7A1DC99F29DAA Qubes OS Contrib 
Release 4 Signing Key*
*W: Failed to fetch *
https://contrib.qubes-os.org/deb/r4.0/vm/dists/buster/InRelease*  The 
following signatures were invalid: EXPKEYSIG A8F7A1DC99F29DAA Qubes OS 
Contrib Release 4 Signing Key*
*W: Some index files failed to download. They have been ignored, or old 
ones used instead.*


Does anybody have the same problem with updating of the Debian 10 version?

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/e5600e76-920f-4b1a-8aec-6d1dae115099n%40googlegroups.com.


[qubes-users] Debian 10 - Update Errors

2021-10-01 Thread load...@gmail.com
*$ sudo apt-get update*
Get:1 http://ftp.debian.org/debian buster-backports InRelease [46.7 kB]
Hit:2 https://contrib.qubes-os.org/deb/r4.0/vm buster InRelease

Hit:3 https://deb.qubes-os.org/r4.0/vm buster InRelease

Hit:4 https://deb.debian.org/debian buster InRelease   
Get:5 https://deb.debian.org/debian-security buster/updates InRelease [65.4 
kB]
Err:2 https://contrib.qubes-os.org/deb/r4.0/vm buster InRelease
  The following signatures were invalid: EXPKEYSIG A8F7A1DC99F29DAA Qubes 
OS Contrib Release 4 Signing Key
Fetched 112 kB in 1s (134 kB/s) 
Reading package lists... Done
*W: An error occurred during the signature verification. The repository is 
not updated and the previous index files will be used. GPG error: 
*https://contrib.qubes-os.org/deb/r4.0/vm 
buster* InRelease: The following signatures were invalid: EXPKEYSIG 
A8F7A1DC99F29DAA Qubes OS Contrib Release 4 Signing Key*
*W: Failed to fetch *
https://contrib.qubes-os.org/deb/r4.0/vm/dists/buster/InRelease*  The 
following signatures were invalid: EXPKEYSIG A8F7A1DC99F29DAA Qubes OS 
Contrib Release 4 Signing Key*
*W: Some index files failed to download. They have been ignored, or old 
ones used instead.*


Does anybody has the same problem with updating of the Debian 10 version?

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/c5fef49f-2e13-4d1d-9e4b-d3513f85234dn%40googlegroups.com.


Re: [qubes-users] Dom0 update error (Converting database from bdb to sqlite backend)

2021-05-16 Thread load...@gmail.com
On Friday, May 14, 2021 at 4:22:04 PM UTC+3 unman wrote:

> On Fri, May 14, 2021 at 05:30:30AM -0700, load...@gmail.com wrote: 
>
> Then you simply have not deleted the entry from every file in dom0. 
>
> In any case it's a warning and harmless. Also a fix is in the pipeline. 
> It's always good practive to check that your problem isnt already covered 
> - it **has** been covered here the Forum, and also at github in the 
> issue tracker - #6581, and comes up with a trivial search. 
>

Thank you for your help. I deleted the entry from every file in 
/var/lib/qubes/dom0-updates/etc/yum.repos.d/ (not only from 
fedora-updates.repo) and it helps.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/51ea88ab-da03-4653-bf03-31dc0ab010e1n%40googlegroups.com.


Re: [qubes-users] Dom0 update error (Converting database from bdb to sqlite backend)

2021-05-14 Thread load...@gmail.com
On Wednesday, May 12, 2021 at 10:00:16 PM UTC+3 awokd wrote:

> load...@gmail.com: 
> > On Monday, May 10, 2021 at 10:06:10 PM UTC+3 awokd wrote: 
>
>
> In dom0, check the files in /etc/yum.repos.d for the problem value. 
> Could possibly be copying them from there. 
>

I removed the value it's complaining about (failovermethod=priority). And 
nothing changed, the same error. Everytime when I save and try update again 
I see this 'failovermethod=priority' in the file 'yum.repos.d'.

So I tried the fresh sys-firewall and tried to change UpdateVM on sys-net 
and nothing changed :(

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/eb25cae8-bad0-4edd-a2fb-60217d622ffdn%40googlegroups.com.


Re: [qubes-users] Dom0 update error (Converting database from bdb to sqlite backend)

2021-05-11 Thread load...@gmail.com
On Monday, May 10, 2021 at 10:06:10 PM UTC+3 awokd wrote:

> load...@gmail.com: 
>
> In a sys-firewall terminal session, make a backup copy of the file it's 
> complaining about 
> (/var/lib/qubes/dom0-updates/etc/yum.repos.d/fedora.repo), then edit it. 
> Remove the value it's complaining about (failovermethod=priority). Save 
> and try again. 
>
 
Unfortunately the '*/var/lib/qubes/dom0-updates/*' completely empty in 
sys-firewall.
 

If it still fails, you might want to create a fresh sys-firewall, or 
> change your UpdateVM to point to a different AppVM. 
>

I tried with sys-net and also I tried with new netvm, but still have this 
error.
 

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/b235be97-d328-43f0-9d0c-ad2daae10a4bn%40googlegroups.com.


[qubes-users] Dom0 update error (Converting database from bdb to sqlite backend)

2021-05-10 Thread load...@gmail.com

Hi,

Few days ago *I decided to delete templates* which I do not use anymore (
*whonix-ws-14* and *whonix-gw-14*).
I did this like it said on this page https://www.qubes-os.org/doc/templates/

Today, when *I tried to update my Dom0* I got this:






















*$ sudo qubes-dom0-updateUsing sys-firewall as UpdateVM to download updates 
for Dom0; this may take some time...warning: Converting database from bdb 
to sqlite backendInvalid configuration value: failovermethod=priority in 
/var/lib/qubes/dom0-updates/etc/yum.repos.d/fedora.repo; Configuration: 
OptionBinding with id "failovermethod" does not existInvalid configuration 
value: failovermethod=priority in 
/var/lib/qubes/dom0-updates/etc/yum.repos.d/fedora.repo; Configuration: 
OptionBinding with id "failovermethod" does not existInvalid configuration 
value: failovermethod=priority in 
/var/lib/qubes/dom0-updates/etc/yum.repos.d/fedora.repo; Configuration: 
OptionBinding with id "failovermethod" does not existInvalid configuration 
value: failovermethod=priority in 
/var/lib/qubes/dom0-updates/etc/yum.repos.d/fedora-updates.repo; 
Configuration: OptionBinding with id "failovermethod" does not existInvalid 
configuration value: failovermethod=priority in 
/var/lib/qubes/dom0-updates/etc/yum.repos.d/fedora-updates.repo; 
Configuration: OptionBinding with id "failovermethod" does not existInvalid 
configuration value: failovermethod=priority in 
/var/lib/qubes/dom0-updates/etc/yum.repos.d/fedora-updates.repo; 
Configuration: OptionBinding with id "failovermethod" does not existFedora 
25 - x86_64  8.1 MB/s |  50 MB 00:06
Fedora 25 - x86_64 - Updates5.7 MB/s |  24 MB 
00:04Qubes Dom0 Repository (updates) 2.1 MB/s | 2.0 
MB 00:00determining the fastest mirror (14 hosts).. done.--  B/s 
|   0  B --:-- ETAQubes Templates repository  2.2 
kB/s | 5.9 kB 00:02Dependencies resolved.Nothing to do.Complete!No 
packages downloadedQubes OS Repository for Dom0 22 MB/s 
|  26 kB 00:00 **Could anyone know how to fix it?*

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/d0ac0662-9a55-4985-b4e8-903a6daa4107n%40googlegroups.com.


Re: [EXT] [qubes-users] What is the latest version of Qubes (on 23 February 2021)

2021-03-16 Thread load...@gmail.com

>
> That's great but you should guess how did you get it disabled. Maybe 
> 'qubes-dom0-update' should warn about it. 
>
>
Actually I don't know why and how it happened.

The only commands which I am using often in Dom0 terminal for 
update/download templates/copy-paste files from Dom0. I definitely did not 
change any config files after my last successful update (I even don't 
remember did I change any config in Dom0).

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/6e2d47d8-543c-4f4a-9d6a-50701ee4e3d0n%40googlegroups.com.


Re: [EXT] [qubes-users] What is the latest version of Qubes (on 23 February 2021)

2021-03-16 Thread load...@gmail.com


> Is it disabled? Try replacing "enabled = 1" and update again. 
>
>
It was helpful. Thank you very much. now i updated my Dom0! 

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/688c5c6a-f91a-4c9d-b1cb-75a357185ed6n%40googlegroups.com.


Re: [EXT] [qubes-users] What is the latest version of Qubes (on 23 February 2021)

2021-03-15 Thread load...@gmail.com
суббота, 13 марта 2021 г. в 23:51:46 UTC+3, donoban: 

> On 3/13/21 9:07 PM, load...@gmail.com wrote: 
>
> Could you share your '/etc/yum.repos.d/qubes-dom0.repo', 
> the [qubes-dom0-current] entry. 
>
> Mine looks: 
>
> [qubes-dom0-current] 
> name = Qubes Dom0 Repository (updates) 
> #baseurl = https://yum.qubes-os.org/r$releasever/current/dom0/fc25 
> #baseurl = 
>
> http://yum.qubesosfasa4zl44o4tws22di6kepyzfeqv3tg4e3ztknltfxqrymdad.onion/r$releasever/current/dom0/fc25
>  
> metalink = 
>
> https://yum.qubes-os.org/r$releasever/current/dom0/fc25/repodata/repomd.xml.metalink
>  
> enabled = 1 
> metadata_expire = 7d 
> gpgcheck = 1 
> gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-$releasever-primary 
>
>


*Thank you for your help.Mine looks:*

[qubes-dom0-current]
name = Qubes Dom0 Repository (updates)
#baseurl = https://yum.qubes-os.org/r$releasever/current/dom0/fc25
#baseurl = 
http://yum.sik5nlgfc5qylnnsr57qrbm64zbdx6t4lreyhpon3ychmxmiem7tioad.onion/r$releasever/current/dom0/fc25
metalink = 
https://yum.qubes-os.org/r$releasever/current/dom0/fc25/repodata/repomd.xml.metalink
enabled = 0
metadata_expire = 7d
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-$releasever-primary

[qubes-dom0-current-testing]
name = Qubes Dom0 Repository (updates-testing)
#baseurl = https://yum.qubes-os.org/r$releasever/current-testing/dom0/fc25
#baseurl = 
http://yum.sik5nlgfc5qylnnsr57qrbm64zbdx6t4lreyhpon3ychmxmiem7tioad.onion/r$releasever/current-testing/dom0/fc25
metalink = 
https://yum.qubes-os.org/r$releasever/current-testing/dom0/fc25/repodata/repomd.xml.metalink
enabled = 0
metadata_expire = 7d
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-$releasever-primary

[qubes-dom0-security-testing]
name = Qubes Dom0 Repository (security-testing)
#baseurl = https://yum.qubes-os.org/r$releasever/security-testing/dom0/fc25
#baseurl = 
http://yum.sik5nlgfc5qylnnsr57qrbm64zbdx6t4lreyhpon3ychmxmiem7tioad.onion/r$releasever/security-testing/dom0/fc25
metalink = 
https://yum.qubes-os.org/r$releasever/security-testing/dom0/fc25/repodata/repomd.xml.metalink
enabled = 0
metadata_expire = 7d
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-$releasever-primary

[qubes-dom0-unstable]
name = Qubes Dom0 Repository (unstable)
#baseurl = https://yum.qubes-os.org/r$releasever/unstable/dom0/fc25
#baseurl = 
http://yum.sik5nlgfc5qylnnsr57qrbm64zbdx6t4lreyhpon3ychmxmiem7tioad.onion/r$releasever/unstable/dom0/fc25
metalink = 
https://yum.qubes-os.org/r$releasever/unstable/dom0/fc25/repodata/repomd.xml.metalink
enabled = 0

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/59974b80-548a-4ebc-8366-5483d7a0a763n%40googlegroups.com.


Re: [EXT] [qubes-users] What is the latest version of Qubes (on 23 February 2021)

2021-03-13 Thread load...@gmail.com
суббота, 13 марта 2021 г. в 21:04:40 UTC+3, Ulrich Windl: 

> On 2/23/21 12:58 PM, load...@gmail.com wrote: 
> > 
> Maybe try "rpm -qa --last |less" to see your latest update. 
> Mine is: 
> qubes-core-dom0-4.0.57-1.fc25.x86_64 Sat 13 Mar 2021 06:44:38 
> PM CET 
>
>
 Thank you for your help. I tried this command "rpm -qa --last |less" and 
got this results:

qubes-template-whonix-gw-15-4.0.6-202012170920.noarch Mon 22 Feb 2021 
08:50:12
qubes-template-whonix-ws-15-4.0.6-202012170920.noarch Mon 22 Feb 2021 
08:47:21
qubes-template-fedora-32-4.0.6-202011030518.noarch Mon 22 Feb 2021 07:31:19
scrot-0.8-14.fc24.x86_64  Thu 08 Oct 2020 10:07:29
imlib2-1.4.9-1.fc25.x86_64Thu 08 Oct 2020 10:07:29
giflib-4.1.6-15.fc24.x86_64   Thu 08 Oct 2020 10:07:29
giblib-1.2.4-24.fc24.x86_64   Thu 08 Oct 2020 10:07:29
powertop-2.8-3.fc25.x86_64Mon 08 Jun 2020 01:52:43
qubes-template-debian-10-minimal-4.0.1-201910110047.noarch Tue 18 Feb 2020 
06:20:46
qubes-template-debian-10-4.0.1-201910230150.noarch Mon 16 Dec 2019 03:29:11
qubes-windows-tools-4.0.1-3.noarchTue 23 Apr 2019 01:33:50
qubes-img-converter-dom0-1.2.6-1.fc25.x86_64  Mon 08 Apr 2019 09:30:31
qubes-pdf-converter-dom0-2.1.6-1.fc25.x86_64  Mon 08 Apr 2019 09:30:19
qubes-mgmt-salt-dom0-qvm-4.0.7-1.fc25.noarch  Mon 08 Apr 2019 09:30:19
qubes-input-proxy-1.0.14-1.fc25.x86_64Tue 19 Mar 2019 11:20:46
qubes-gpg-split-dom0-2.0.35-1.fc25.x86_64 Tue 19 Mar 2019 11:20:46
qubes-usb-proxy-dom0-1.0.20-1.fc25.noarch Tue 19 Mar 2019 11:20:35
qubes-mgmt-salt-base-topd-4.0.1-1.fc25.noarch Tue 19 Mar 2019 11:20:35


So, you can see, that before I downloaded the latest Whonix templates 
versions - my latest updates was been in October 2020. I think this is not 
okay :(

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/185dcb8d-4f01-4bb3-a48b-19237166e5d1n%40googlegroups.com.


Re: [qubes-users] What is the latest version of Qubes (on 23 February 2021)

2021-02-23 Thread load...@gmail.com
вторник, 23 февраля 2021 г. в 21:56:03 UTC+3, David Hobach: 

> On 2/23/21 12:58 PM, load...@gmail.com wrote: 
>
> The packages you mentioned are all pretty dated. 
>
> Actually I had a similar issue a few months back when I noticed that Qubes 
> OS wasn't updating anymore. 
>
> I was using a non-standard update VM though. Going back to the standard 
> update VM (sys-fw) fixed it for me. 
>
> I recall that there was a similar bug on github for updating over VPN or 
> sys-whonix at the time, but I cannot find it anymore. 
>
> You might also want to try a different template for the update VM (e.g. 
> Fedora, if you're running Debian). 
>
> Thank you for you answer. 
Actually I did not change default Dom0 UpdateVM in the past.

But anyway I tried 3 different ways with '*sys-net*', '*sys-firewall*' and '
*sys-whonix*':


























*[user@dom0 ~]$ sudo qubes-dom0-updateUsing sys-whonix as UpdateVM to 
download updates for Dom0; this may take some time...No new updates 
availableQubes OS Repository for Dom0 25 MB/s |  26 
kB 00:00[user@dom0 ~]$ sudo qubes-dom0-updateUsing sys-net as 
UpdateVM to download updates for Dom0; this may take some time...Fedora 25 
- x86_64 - Updates7.7 MB/s |  24 MB 00:03Fedora 
25 - x86_64  4.6 MB/s |  50 MB 00:11
determining the fastest mirror (15 hosts).. done.--  B/s |   0  B --:-- 
ETAQubes Templates repository  2.1 kB/s | 5.6 kB 
00:02Last metadata expiration check: 0:00:01 ago on Tue Feb 23 22:22:50 
2021.Dependencies resolved.Nothing to do.Complete!No packages 
downloadedQubes OS Repository for Dom0 25 MB/s |  26 
kB 00:00[user@dom0 ~]$ sudo qubes-dom0-updateUsing sys-firewall as 
UpdateVM to download updates for Dom0; this may take some time...Last 
metadata expiration check: 3:05:31 ago on Tue Feb 23 19:17:49 
2021.Dependencies resolved.Nothing to do.Complete!No packages 
downloadedQubes OS Repository for Dom0 25 MB/s |  26 
kB 00:00*

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/b13070c2-fc55-4f59-b88e-5e9bdba704ebn%40googlegroups.com.


Re: [qubes-users] What is the latest version of Qubes (on 23 February 2021)

2021-02-23 Thread load...@gmail.com
вторник, 23 февраля 2021 г. в 18:45:47 UTC+3, haa...@web.de: 

> On 2/23/21 12:58 PM, load...@gmail.com wrote: 
>
> your "initial" qubes release is marked in the file /etc/qubes-release 
>
> I opened the file /etc/qubes-release and saw this:


*Qubes release 4.0 (R4.0)* 
 

> did you run as donoban suggested the update command 
> "sudo qubes-dom0-update --refresh" 
> inside a dom0-terminal ? 
>
Yes, I tried but result has been the same.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/d940833c-cefc-4ae3-b77a-b662f5added5n%40googlegroups.com.


Re: [qubes-users] What is the latest version of Qubes (on 23 February 2021)

2021-02-23 Thread load...@gmail.com
вторник, 23 февраля 2021 г. в 15:48:59 UTC+3, donoban: 

> On 2/23/21 12:58 PM, load...@gmail.com wrote: 
>
> I am not sure because I have testing and unstable repositories enabled 
> but according to https://yum.qubes-os.org/r4.0/current/dom0/fc25/rpm/ I 
> would say that you have some packages outdated. 
>
> I don't think it helps but you could try: 
> "sudo qubes-dom0-update --refresh" 
>

Thank you for your answer.

Unfortunately this command didn't help. The result is the same :(

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/1540f593-eb81-40e6-a21d-99ea75a89df1n%40googlegroups.com.


[qubes-users] What is the latest version of Qubes (on 23 February 2021)

2021-02-23 Thread load...@gmail.com

Hi everyone,

I know about *'Qubes Release 4.0.3'* and *'**Qubes Release 4.0.4-rc2'*, but 
I don't understand what is the version I have.

I am getting this result already 8 month and nothing changes when I am 
trying to update Dom0:














*$ sudo qubes-dom0-updateUsing sys-firewall as UpdateVM to download updates 
for Dom0; this may take some time...Fedora 25 - x86_64 - 
Updates5.8 MB/s |  24 MB 00:04Fedora 25 - 
x86_64  8.3 MB/s |  50 MB 00:06
determining the fastest mirror (15 hosts).. done.--  B/s |   0  B --:-- 
ETAQubes Templates repository  3.5 kB/s | 5.6 kB 
00:01Last metadata expiration check: 0:00:01 ago on Tue Feb 23 14:49:03 
2021.Dependencies resolved.Nothing to do.Complete!No packages 
downloadedQubes OS Repository for Dom0 25 MB/s |  26 
kB 00:00*
*In Qubes Manager >> About >> Qubes OSI see 'Qubes release 4.0 (R4.0)*


*When I am clicking on Version Information I see this:*




*xen_version: 4.8.5Linux 4.19.15-1.pvops.qubes.x86_64  
Installed Packages:  *
  




















































*kernel-qubes-vm.x86_64
1000:4.14.74-1.pvops.qubes 
kernel-qubes-vm.x86_64
1000:4.19.15-1.pvops.qubes 
python2-qubesadmin.noarch 4.0.25-0.1.fc25 
python2-qubesimgconverter.x86_64  4.0.23-1.fc25 
python3-qubesadmin.noarch 4.0.25-0.1.fc25 
python3-qubesdb.x86_644.0.10-1.fc25 
python3-qubesimgconverter.x86_64  4.0.23-1.fc25 
qubes-anaconda-addon.noarch   4.0.9-1.fc25 
qubes-artwork.noarch  4.0.1-2.fc25 
qubes-core-admin-addon-whonix.noarch  4.0.2-1.fc25 
qubes-core-admin-client.noarch4.0.25-0.1.fc25 
qubes-core-dom0.x86_644.0.41-1.fc25 
qubes-core-dom0-linux.x86_64  4.0.18-1.fc25 
qubes-core-dom0-linux-kernel-install.x86_64   
 qubes-db.x86_64   4.0.10-1.fc25 
qubes-db-dom0.x86_64  4.0.10-1.fc25 
qubes-db-libs.x86_64  4.0.10-1.fc25 
qubes-desktop-linux-common.noarch 4.0.17-1.fc25 
qubes-desktop-linux-manager.noarch4.0.15-1.fc25 
qubes-gpg-split-dom0.x86_64   2.0.35-1.fc25 
qubes-gui-dom0.x86_64 4.0.9-1.fc25 
qubes-img-converter-dom0.x86_64   1.2.6-1.fc25 
qubes-input-proxy.x86_64  1.0.14-1.fc25 
qubes-libvchan-xen.x86_64 4.0.5-1.fc25 
qubes-manager.noarch  4.0.28-1.fc25 
qubes-menus.noarch4.0.17-1.fc25 
qubes-mgmt-salt.noarch4.0.15-1.fc25 
qubes-mgmt-salt-admin-tools.noarch4.0.15-1.fc25 
qubes-mgmt-salt-base.noarch   4.0.3-1.fc25 
qubes-mgmt-salt-base-config.noarch4.0.1-1.fc25 
qubes-mgmt-salt-base-overrides.noarch 4.0.2-1.fc25 
qubes-mgmt-salt-base-overrides-libs.noarch
 qubes-mgmt-salt-base-topd.noarch  4.0.1-1.fc25 
qubes-mgmt-salt-config.noarch 4.0.15-1.fc25 
qubes-mgmt-salt-dom0.noarch   4.0.15-1.fc25 
qubes-mgmt-salt-dom0-qvm.noarch   4.0.7-1.fc25 
qubes-mgmt-salt-dom0-update.noarch4.0.6-1.fc25 
qubes-mgmt-salt-dom0-virtual-machines.noarch  
 qubes-pdf-converter-dom0.x86_64   2.1.6-1.fc25 
qubes-release.noarch  4.0-7 
qubes-release-notes.noarch4.0-7 
qubes-template-debian-10.noarch   4.0.1-201910230150 
qubes-template-debian-10-minimal.noarch   
 qubes-template-debian-9.noarch4.0.1-201812091508 
qubes-template-fedora-29.noarch   4.0.1-201812180316 
qubes-template-fedora-30.noarch   4.0.1-201904301131 
qubes-template-whonix-gw-14.noarch4.0.1-201811291216 
qubes-template-whonix-ws-14.noarch4.0.1-201811291216 
qubes-usb-proxy-dom0.noarch   1.0.20-1.fc25 
qubes-utils.x86_644.0.23-1.fc25 
qubes-utils-libs.x86_64   4.0.23-1.fc25 
qubes-windows-tools.noarch4.0.1-3 
xfce4-settings-qubes.x86_64   4.0.3-1.fc25*


*So could anybody tell me is this the latest version of Qubes OS or 
something happened with my update process?*


Thank you!

-- 
You received this message because you are 

Re: [qubes-users] Qubes R4.1 Release Schedule

2021-02-21 Thread load...@gmail.com
четверг, 5 ноября 2020 г. в 02:30:02 UTC+3, a...@qubes-os.org: 

> On 11/4/20 4:52 AM, load...@gmail.com wrote: 
> > 
> > Hi everyone, 
> > 
> > Does anybody know where is Release Schedule for Qubes R4.1 ? 
> > All what I found is https://www.qubes-os.org/doc/releases/4.0/schedule/ 
> > 
>
> There isn't one yet, but we're working on it. Stay tuned. :) 
>
> -- 
> Andrew David Wong (Axon) 
> Community Manager, Qubes OS 
> https://www.qubes-os.org 
>

 If it is possible, could you please update information about Qubes Release 
4.0.4-rc2 Release Schedule ? Or maybe you already published this 
information somewhere, then could you provide the url?

Thank you!

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/0789681e-cbfb-48c0-a302-919783a1a1cen%40googlegroups.com.


Re: [qubes-users] How to edit Qubes R4.0.3 ISO image file in Windows 10 system

2020-12-15 Thread load...@gmail.com
Maybe you will find something useful here:

https://groups.google.com/g/qubes-users/c/gssEGXnNhZM/m/yvx3ofzIAwAJ
https://github.com/QubesOS/qubes-issues/issues/3198

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/8c6f5279-fbaf-4fc0-a0f7-f3196a37f3dcn%40googlegroups.com.


Re: [qubes-users] ARM in Qubes OS

2020-11-21 Thread load...@gmail.com


> but Xen runs on ARM
>

Yes, I see the same:
https://wiki.xenproject.org/wiki/Xen_ARM_with_Virtualization_Extensions

So that's why I am interested in plans of developers :)

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/8a1457b7-ccf7-4d30-a59d-3c7aa6079772n%40googlegroups.com.


[qubes-users] ARM in Qubes OS

2020-11-16 Thread load...@gmail.com

I created the topic in "qubes-devel"groups, but did not get any answers or 
interest from anyone :) Maybe will be some conversation here.




*So, the question is the same: Are there plans to support ARM processors in 
Qubes OS in the future?Asking because I see that Debian 
(https://www.debian.org/ports/arm/) and Fedora 
(https://arm.fedoraproject.org/) has ARM Ports.*

Against the background of a presentation from Apple, with its new MacBook 
Air, this has become especially relevant, given the specs of their M1 
processor (bypasses Intel core i9 even without active cooling).

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/029facc4-10be-484f-89f7-d8235546f866n%40googlegroups.com.


[qubes-users] Qubes R4.1 Release Schedule

2020-11-04 Thread load...@gmail.com

Hi everyone,

Does anybody know where is Release Schedule for Qubes R4.1 ?
All what I found is https://www.qubes-os.org/doc/releases/4.0/schedule/

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/ad56f2ef-07da-4c6c-be21-28ff92e8a784n%40googlegroups.com.


[qubes-users] Re: Oryx Pro laptop (BOOTX64.cfg for Qubes 4.0.1)

2020-10-15 Thread load...@gmail.com
Hi,

I can open the .iso with "nano vim" but ultimately that doesn't get me to 
> the config file /EFI/BOOT/BOOTX64.cfg that is described but not named in 
> the following post.  


If you trying to change .iso-file with via opening in 'vim' or any other 
editor, then you don't need to search bootx64.cfg. You can just find those 
lines which you need to edit via CTRL-F or other command for you editor to 
find the lines which you need to change.
 

I'm also rather concerned why there are two "Original Installer ISO" files 
> described here. Why doesn't he just list the filenames?
>

Actually I don't remember if there any 2 .iso-files. You could printscreen 
this to clarify this moment.
 

I'm also having difficult saving files to the .iso
>
 
If you did the command:
'chmod u+w /path/to/file.iso'
and it didn't help you, then you can try to use any live-system of any 
Linux system like Fedora/Ubuntu/Debian where it is worked always correctly 
for me. For example at first time on Windows it did not worked for me, but 
about month ago I tried the same Notepad++ on Windows and it worked. I 
don't know what changed. I stopped looking for answers if something 
concerns the Windows OS :)

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/5440310d-c2eb-4b6a-aeed-793ddec9ace8n%40googlegroups.com.


[qubes-users] Fedora and Debian has ARM64 versions. What about Qubes?

2020-10-12 Thread load...@gmail.com
Does anyone know if the developers are planning to release a version for 
ARM64?

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/2710987e-ff5b-490f-9757-083040624753n%40googlegroups.com.


[qubes-users] TachyonVpn instead of OpenVPN

2020-10-03 Thread load...@gmail.com

Does anybody tried to test on Linux the Tachyon Vpn (https://tachyon.eco/) in 
the chain like AppVM Network for Qubes?

As I understood this is VPN based on Blockchain technology.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/75d2c659-4d4c-4b9a-9f96-54671c09ef16n%40googlegroups.com.


[qubes-users] Re: git qubes iso 4.1

2020-10-02 Thread load...@gmail.com


>
> i need to download afresh qubes iso 4.1 how 
> the web sit is 4.0
> thanks
>  


 Where did you see the 4.1 version?

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/825e1099-5c73-4c90-b568-8196b0b9bdden%40googlegroups.com.


[qubes-users] Storing Files besides AppVMs on secondary (external) drive

2020-09-28 Thread load...@gmail.com
*I successfully setup external SSD Drive for storing AppVMs on it* - 
https://www.qubes-os.org/doc/secondary-storage/

Of course I am using LUKS encryption of entire SSD and all works fine.

But *besides AppVMs I need to store large files on this SSD Drive*. I know 
that I have definitely one way to do this, for example: *Create AppVM >> 
Increase a Private storage size >> Send the files to AppVM.*
The disadvantage of this method is that using files is possible only when 
the AppVM is launched.

*Are there any use cases of files besides AppVM creation/launch? For 
example I want to create Folder where I will store my files which I could 
use in any AppVM, is it possible?*

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/2aee7dde-588e-47c9-a3db-b43804ee43f3n%40googlegroups.com.


Re: [qubes-users] Boot Menu disappeared after 2-nd Qubes installation. Need Help!

2020-09-22 Thread load...@gmail.com
Thanks a lot!

In my case I loaded from Live USB Fedora and used the command:

efibootmgr -v -c -L Qubes -l /EFI/qubes/xen.efi -d /dev/nvme0n1p1

вторник, 22 сентября 2020 г. в 03:20:37 UTC+3, awokd: 

> load...@gmail.com:
> > Hi everyone, need any help, because I am stuck.
> > 
> > Today I got my External SSD and *I installed the 2-nd Qubes OS* on this 
> > Drive (the first one was been installed on my internal Laptop drive.
> > 
> > But to my surprise, when I *tried to load my first Qubes OS*, I 
> couldn't. 
> > In BIOS my drive is visible like working device, but *in Boot Menu it 
> does 
> > not exist anymore*.
>
> Search this mailing list for "efibootmgr"- you should find an example
> command on how to recreate your Qubes EFI boot menu entry.
>
> -- 
> - don't top post
> Mailing list etiquette:
> - trim quoted reply to only relevant portions
> - when possible, copy and paste text instead of screenshots
>

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/4bbc1b86-ff32-41e8-ab16-43c9d3773740n%40googlegroups.com.


[qubes-users] Boot Menu disappeared after 2-nd Qubes installation. Need Help!

2020-09-21 Thread load...@gmail.com
Hi everyone, need any help, because I am stuck.

Today I got my External SSD and *I installed the 2-nd Qubes OS* on this 
Drive (the first one was been installed on my internal Laptop drive.

But to my surprise, when I *tried to load my first Qubes OS*, I couldn't. 
In BIOS my drive is visible like working device, but *in Boot Menu it does 
not exist anymore*.

So like in Manual 
- 
https://www.qubes-os.org/doc/uefi-troubleshooting/#accessing-installer-rescue-mode-on-uefi
I tried to go into the Rescue mode and successfully put my LUKS passphrase, 
but I got Error message:
*You Don't have any Linux partitions.*

(and it seems ok for developers, that Anaconda Rescue is broken 
- https://github.com/QubesOS/qubes-issues/issues/5609, they tell that it is 
about security reason)

Also I checked this Partition via Live USB Fedora, so main partition is 
working with my files.

*But now I don't know hot to create new Boot Menu, anybody know how to do 
that?*

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/6471022b-35a7-4a8f-bb36-8ebb68755889n%40googlegroups.com.


[qubes-users] Re: macbook air 7,2

2020-09-15 Thread load...@gmail.com
Tell me please about distro which you are using now. I mean how you are 
using: did you instal it instead of MacOS or you install it like second OS 
(changed boot loader), or maybe you install it on external drive? :)

About Qubes, did you tried different versions of Kernel?

понедельник, 14 сентября 2020 г. в 18:14:28 UTC+3, OH MY PLUG: 

>
> Hey, unfortunately I didn’t solve any of the problems, but macbook airs 
> from 2017 and before are the best on Linux apart from qubes because the 
> security and proprietary stuff don’t work well together, but other distros 
> work really well with it
> Il giorno lunedì 14 settembre 2020 alle 17:10:53 UTC+2 load...@gmail.com 
> ha scritto:
>
>> Hi,
>>
>> I am planning to buy a Macbook. I wanted to know did you solve any of the 
>> problems?
>>
>> вторник, 11 августа 2020 г. в 14:07:02 UTC+3, momo...@gmail.com: 
>>
>>> hi, I have a macbook air 7,2 (2017)
>>>I did a fresh qubes os install and I have no wifi, my wifi card is a 
>>> broadcom bcm4360, I tried a lot of solutions but nothing works,
>>> I have even a problem with sys-usb because my trackpad does not work.
>>> If you have some solutions please reply
>>>
>>

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/3e82ff85-d1d5-4a6a-9596-94fecf5c764bn%40googlegroups.com.


[qubes-users] Re: macbook air 7,2

2020-09-14 Thread load...@gmail.com
Hi,

I am planning to buy a Macbook. I wanted to know did you solve any of the 
problems?

вторник, 11 августа 2020 г. в 14:07:02 UTC+3, momo...@gmail.com: 

> hi, I have a macbook air 7,2 (2017)
>I did a fresh qubes os install and I have no wifi, my wifi card is a 
> broadcom bcm4360, I tried a lot of solutions but nothing works,
> I have even a problem with sys-usb because my trackpad does not work.
> If you have some solutions please reply
>

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/eea9c8ad-e06c-4cd2-b739-6581985f1dfen%40googlegroups.com.


[qubes-users] Re: No more Qubes available (except dom0) - How do I get them back?

2020-08-30 Thread load...@gmail.com
Is this your first start of Qubes OS after installation? Or you used 
AppVM's before this problem?

пятница, 28 августа 2020 г. в 00:32:33 UTC+3, qubes os: 

> I need help recovering my OS!
>
> When I have fully started QubesOS, only *dom0 is up and ready* for use - 
> but *no Qube is booted up* whatsoever.
>
> When I then try to start a Qube manually from the Qube Manager, i.e. 
> "sys-ubs", then I get the error message:
>
> "*volume qubes_dom0/vm-fedora-29-root missing*"
>
> But I did certainly not delete anything from my system, so it cannot be 
> missing. How can I get this up and running again?
>
> (Btw, I got here because I had the following bug and ran the explained 
> procedure: https://github.com/QubesOS/qubes-issues/issues/5160)
>
> Thank you very much for any help!
>

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/01cb3e50-a0cd-4afa-92b9-5d1a01c4e8a8n%40googlegroups.com.


Re: [qubes-users] External Fully Encrypted SSD Drive. What do you think?

2020-07-28 Thread load...@gmail.com
First of all, I appreciate for you answers.

17:38:31 UTC+3, Chris Laprise: 

> Not that I'm aware. However, for a better security profile you might 
> check out Samsung's SSD products; I recall some of their models were 
> considered exemplary in a security review where most other brands had 
> major issues. 
>

Could you please tell me which Samsung models has *Hardware* encryption? I 
mean without any software which needs to be installed.
 

Finally, Macs only give you Intel CPUs to choose from and those suffer a 
> lot more from side-channel vulnerabilities than other brands including 
> AMD. (FYI, Intel just fired their head of engineering and Intel Macs may 
> soon be in the dustbin category when Apple switches to ARM-based Macs.)
>

So it means that Qubes will not work on ARM CPUs? 

 

> So I'd say that overall you're setting yourself up for the least optimal 
> experience, at least on all the Qubes-related fronts. I very much get 
> the attraction of OS X, but in 2020 the only real appeal of Mac hardware 
> is the exterior design and 16:10 screen. OTOH, a business model from HP, 
> Lenovo or Dell should net you the best Qubes compatibility and you can 
> get a top-performing 8-core system for less than what an MBP costs. 
>

If it's not difficult for you, can you recommend specific models that are 
of the same quality and build level as the MacBook, or maybe even better? Price 
doesn't matter.

 

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/d04c29b3-9e1a-4589-9bf4-4371b52e2782n%40googlegroups.com.


[qubes-users] External Fully Encrypted SSD Drive. What do you think?

2020-07-28 Thread load...@gmail.com

Hi everyone,

I am thinking now to buy a Macbook Pro 16' and use this laptop in 2 
different ways:

1. *Mac OS* for non-working tasks on internal drive.
2. *Qubes OS* for all working process on external encrypted drive.


So for External Encrypted Drive I chose:
https://istorage-uk.com/product/diskashur2/

*One of the important tech specs is SSD Speed:*
361MB/s *Read*
358MB/s *Write*




*So I have 2 questions:*

*1. Is this enough for comfort using Qubes OS with this speed of SSD?2. 
What kind of Hardware Encrypted Drive do you know which has more speed 
capacity?*


P.S.
I know that most of you could tell me that this is not very smart to do 
this way, but I have my own reasons why I need external and encrypted 
drive. When I will finish this setup I will write full guide how I am using 
Qubes OS and hope it would helps someone to understand which way to use is 
better for each one.

-- 
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/aedf6223-d1be-4f83-a426-606cf39b78f1n%40googlegroups.com.